Subject: Trainer Candidate - Swaroop kumar Sahoo
From: Swaroop kumar Sahoo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jul 2022 11:36:22 -0400

| | Tech Support Test

Name | Swaroop kumar Sahoo
E-mail | [email-masked]
Phone Number | (+91) 9439024971
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bhubaneswar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kamaljit marketing solution Pvt Ltd | Trainer manager | Still working | 20000
Previous Employer 1 | Future generali India | Sales manager | 03/01/2022 | 17500
Previous Employer 2 | Concentrix daksha | Transaction risk analyst | 03/11/2020 | 15000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | I used to take care of the team and give them adequate knowledge required to make the process better as well as i used to make sure they learn the fact rather than written things.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I faced difficulty when i used to train a perticular batch and some people in Between become so obsessed with there own life that they started taking the work as joke so i have to make them understand and bring the seriousness by giving then aple work so that they couldn't have time to gossip
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is average response given where as great is understanding the problem giving them solution and making sure he/ she understands what is being told, a satisfied customer whose every doubt is cleared and solved.
What according to you makes you a good candidate for this position? | Good doesn't defines someone his work defines his performance for the position and his punctuality.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |